Bug 407663 - Share file via email from Dolphin fails if Kmail is not running
Summary: Share file via email from Dolphin fails if Kmail is not running
Status: REPORTED
Alias: None
Product: kmail2
Classification: Applications
Component: composer (show other bugs)
Version: Git (master)
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-17 20:20 UTC by Helmar Gerloni
Modified: 2019-08-22 22:20 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Helmar Gerloni 2019-05-17 20:20:26 UTC
SUMMARY
When trying to share a file via email from Dolphin the composer windows does not show up when Kmail is not running.

STEPS TO REPRODUCE
1. Right click on a file in Dolphin,
2. then click on Share -> Send via Email...

A small grey & empty window pops up for a few milliseconds, Kmail seems to start in the background (jumping mail icon near the mouse pointer and Kmail entry in the panel show up).

OBSERVED RESULT
If Kmail is not running nothing more happens.

EXPECTED RESULT
If Kmail is running, a mail compositor window opens with the file attached to a new mail.

Always reproducible in current KDE Neon (kmail 4:19.04.1+p18.04+git20190516.0502-0) and Debian Buster (Testing).
Comment 1 Laurent Montel 2019-06-14 05:39:43 UTC
Work fine here
Comment 2 Helmar Gerloni 2019-06-14 15:08:43 UTC
> Work fine here
Strange, still not working here on KDE Neon kmail 4:19.04.2+p18.04+git20190611.0020-0, but now slightly different behavior:
- Kmail NOT(!) started in parallel (remember, everything works fine if Kmail is open!)
- Start Dolphin (from Konsole)
- Right click on a file, Share - Send vial Email...
- Empty window pops up for a few milliseconds
- Dr Konqui now reports a Kmail crash

########## Konsole output KDE Neon, User with Kmail configured
myregularuser@neon-devedition-gitunstable:~/tmp$ dolphin .
Cannot initialize model with data QJsonObject() . missing: QJsonValue(string, "urls")
org.kde.kcoreaddons: Expected JSON property "X-Purpose-PluginTypes" to be a single string. but it is a stringlist
discarding "Send SMS via KDE Connect..." "ShareUrl"
qrc:/org/kde/purpose/RunningJob.qml:46:9: Unable to assign ulong to double
Default mailto handler: "org.kde.kmail2.desktop\n"
Release of profile requested but WebEnginePage still not deleted. Expect troubles !
*** KMail got signal 11 (Exiting)
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = kmail path = /usr/bin pid = 2664
KCrash: Arguments: /usr/bin/kmail mailto:?attachment=file:///home/myregularuser/tmp/help.pdf 
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi from kdeinit
[warn] epoll_wait: Bad file descriptor
[warn] epoll_wait: Bad file descriptor
[warn] epoll_wait: Bad file descriptor
##########

########## Dr Konqui backtrace KDE Neon, User with Kmail configured
Application: KMail (kmail), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f2b02405bc0 (LWP 2664))]

Thread 19 (Thread 0x7f2a7eff5700 (LWP 2708)):
#0  0x00007f2af49fe9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f2a7eff4908) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f2a7eff48b8, cond=0x7f2a7eff48e0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f2a7eff48e0, mutex=0x7f2a7eff48b8) at pthread_cond_wait.c:655
#3  0x00007f2ae9884a49 in base::ConditionVariable::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae9885478 in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae988550f in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9845fc8 in base::internal::SchedulerWorker::Delegate::WaitForWork(base::WaitableEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98487f6 in base::internal::SchedulerWorker::RunWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9848b34 in base::internal::SchedulerWorker::RunDedicatedWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a7eff5700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 18 (Thread 0x7f2a7f7f6700 (LWP 2707)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f2aff43e474 in ___fprintf_chk (fp=0x7f2aff6f98b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f2adf1616a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f2adf1499ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f2adf149b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f2adf14b46c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f2adf141114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f2ae988adb4 in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9857311 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a7f7f6700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 17 (Thread 0x7f2a8bff7700 (LWP 2706)):
#0  0x00007f2aff41c0b4 in __GI___libc_read (fd=62, buf=0x7f2a8bff681e, nbytes=10) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f2ad9954021 in pa_read () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#2  0x00007f2ae1bc9a2e in pa_mainloop_prepare () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f2ae1bca4a0 in pa_mainloop_iterate () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f2ae1bca560 in pa_mainloop_run () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f2ae1bd83c9 in ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f2ad9983318 in ?? () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#7  0x00007f2af49f86db in start_thread (arg=0x7f2a8bff7700) at pthread_create.c:463
#8  0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 16 (Thread 0x7f2a907f8700 (LWP 2705)):
#0  0x00007f2af49feed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f2a907f7700, expected=0, futex_word=0x7f2a907f78e8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f2a907f77a0, mutex=0x7f2a907f7898, cond=0x7f2a907f78c0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f2a907f78c0, mutex=0x7f2a907f7898, abstime=0x7f2a907f77a0) at pthread_cond_wait.c:667
#3  0x00007f2ae9884b17 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae988546a in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae9803a80 in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae9857311 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2af49f86db in start_thread (arg=0x7f2a907f8700) at pthread_create.c:463
#10 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 15 (Thread 0x7f2a90ff9700 (LWP 2704)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f2aff43e474 in ___fprintf_chk (fp=0x7f2aff6f98b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f2adf1616a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f2adf1499ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f2adf149b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f2adf14b46c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f2adf141114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f2ae988ac79 in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9857311 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a90ff9700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 14 (Thread 0x7f2a917fa700 (LWP 2703)):
#0  0x00007f2af49fe9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x556327c9f018) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x556327c9ef58, cond=0x556327c9eff0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x556327c9eff0, mutex=0x556327c9ef58) at pthread_cond_wait.c:655
#3  0x00007f2ae9884a49 in base::ConditionVariable::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2aea13d178 in cc::SingleThreadTaskGraphRunner::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae98587df in base::SimpleThread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2af49f86db in start_thread (arg=0x7f2a917fa700) at pthread_create.c:463
#8  0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 13 (Thread 0x7f2a91ffb700 (LWP 2702)):
#0  0x00007f2af49fe9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f2a91ffa8c8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f2a91ffa878, cond=0x7f2a91ffa8a0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f2a91ffa8a0, mutex=0x7f2a91ffa878) at pthread_cond_wait.c:655
#3  0x00007f2ae9884a49 in base::ConditionVariable::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae9885478 in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae988550f in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9803a6f in base::MessagePumpDefault::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9857311 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a91ffb700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 12 (Thread 0x7f2a927fc700 (LWP 2701)):
#0  0x00007f2af49feed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f2a927fb710, expected=0, futex_word=0x7f2a927fb8f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f2a927fb7b0, mutex=0x7f2a927fb8a8, cond=0x7f2a927fb8d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f2a927fb8d0, mutex=0x7f2a927fb8a8, abstime=0x7f2a927fb7b0) at pthread_cond_wait.c:667
#3  0x00007f2ae9884b17 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae988546a in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae9885552 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9845fb1 in base::internal::SchedulerWorker::Delegate::WaitForWork(base::WaitableEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98484c7 in base::internal::SchedulerWorker::RunWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9848ab4 in base::internal::SchedulerWorker::RunPooledWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a927fc700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 11 (Thread 0x7f2a92ffd700 (LWP 2700)):
#0  0x00007f2af49feed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f2a92ffc710, expected=0, futex_word=0x7f2a92ffc8f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f2a92ffc7b0, mutex=0x7f2a92ffc8a8, cond=0x7f2a92ffc8d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f2a92ffc8d0, mutex=0x7f2a92ffc8a8, abstime=0x7f2a92ffc7b0) at pthread_cond_wait.c:667
#3  0x00007f2ae9884b17 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae988546a in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae9885552 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9845fb1 in base::internal::SchedulerWorker::Delegate::WaitForWork(base::WaitableEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98487f6 in base::internal::SchedulerWorker::RunWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9848ab4 in base::internal::SchedulerWorker::RunPooledWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a92ffd700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 10 (Thread 0x7f2a93fff700 (LWP 2698)):
#0  0x00007f2af49fe9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f2a93ffe908) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f2a93ffe8b8, cond=0x7f2a93ffe8e0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f2a93ffe8e0, mutex=0x7f2a93ffe8b8) at pthread_cond_wait.c:655
#3  0x00007f2ae9884a49 in base::ConditionVariable::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae9885478 in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae988550f in base::WaitableEvent::Wait() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9845fc8 in base::internal::SchedulerWorker::Delegate::WaitForWork(base::WaitableEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98484c7 in base::internal::SchedulerWorker::RunWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9848af4 in base::internal::SchedulerWorker::RunSharedWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2a93fff700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 9 (Thread 0x7f2aa0ff9700 (LWP 2697)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f2aff43e474 in ___fprintf_chk (fp=0x7f2aff6f98b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f2adf1616a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f2adf1499ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f2adf149b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f2adf14b46c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f2adf141114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f2ae988ac79 in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae91ec514 in content::BrowserProcessSubThread::IOThreadRun(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9857468 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f2af49f86db in start_thread (arg=0x7f2aa0ff9700) at pthread_create.c:463
#12 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 8 (Thread 0x7f2aa17fa700 (LWP 2696)):
#0  0x00007f2af49feed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f2aa17f9710, expected=0, futex_word=0x7f2aa17f98f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f2aa17f97b0, mutex=0x7f2aa17f98a8, cond=0x7f2aa17f98d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f2aa17f98d0, mutex=0x7f2aa17f98a8, abstime=0x7f2aa17f97b0) at pthread_cond_wait.c:667
#3  0x00007f2ae9884b17 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae988546a in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae9885552 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9845fb1 in base::internal::SchedulerWorker::Delegate::WaitForWork(base::WaitableEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98487f6 in base::internal::SchedulerWorker::RunWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9848ab4 in base::internal::SchedulerWorker::RunPooledWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2aa17fa700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 7 (Thread 0x7f2aa1ffb700 (LWP 2695)):
#0  0x00007f2af49feed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f2aa1ffa710, expected=0, futex_word=0x7f2aa1ffa8f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f2aa1ffa7b0, mutex=0x7f2aa1ffa8a8, cond=0x7f2aa1ffa8d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f2aa1ffa8d0, mutex=0x7f2aa1ffa8a8, abstime=0x7f2aa1ffa7b0) at pthread_cond_wait.c:667
#3  0x00007f2ae9884b17 in base::ConditionVariable::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f2ae988546a in base::WaitableEvent::TimedWaitUntil(base::TimeTicks const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f2ae9885552 in base::WaitableEvent::TimedWait(base::TimeDelta const&) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f2ae9845fb1 in base::internal::SchedulerWorker::Delegate::WaitForWork(base::WaitableEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98484c7 in base::internal::SchedulerWorker::RunWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae9848ab4 in base::internal::SchedulerWorker::RunPooledWorker() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2af49f86db in start_thread (arg=0x7f2aa1ffb700) at pthread_create.c:463
#11 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 6 (Thread 0x7f2aa27fc700 (LWP 2694)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f2aff43e474 in ___fprintf_chk (fp=0x7f2aff6f98b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f2adf1616a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f2adf1499ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f2adf149b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f2adf14b46c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f2adf141114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f2ae988ac79 in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f2ae984c544 in base::internal::ServiceThread::Run(base::RunLoop*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f2ae9857468 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f2af49f86db in start_thread (arg=0x7f2aa27fc700) at pthread_create.c:463
#12 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 5 (Thread 0x7f2aa2ffd700 (LWP 2693)):
#0  0x00007f2aff41c187 in __GI___libc_write (fd=2, buf=0x7f2aa2ff9c40, nbytes=39) at ../sysdeps/unix/sysv/linux/write.c:27
#1  0x00007f2aff3971bd in _IO_new_file_write (f=0x7f2aff6f8680 <_IO_2_1_stderr_>, data=0x7f2aa2ff9c40, n=39) at fileops.c:1203
#2  0x00007f2aff397b2f in new_do_write (to_do=<optimized out>, data=0x7f2aa2ff9c40 "[warn] epoll_wait: Bad file descriptor\n", fp=0x7f2aff6f8680 <_IO_2_1_stderr_>) at fileops.c:457
#3  _IO_new_file_xsputn (f=0x7f2aff6f8680 <_IO_2_1_stderr_>, data=<optimized out>, n=39) at fileops.c:1277
#4  0x00007f2aff36a707 in buffered_vfprintf (s=s@entry=0x7f2aff6f8680 <_IO_2_1_stderr_>, format=format@entry=0x7f2adf1616a8 "[%s] %s\n", args=args@entry=0x7f2aa2ffc200) at vfprintf.c:2350
#5  0x00007f2aff367726 in _IO_vfprintf_internal (s=s@entry=0x7f2aff6f8680 <_IO_2_1_stderr_>, format=0x7f2adf1616a8 "[%s] %s\n", ap=ap@entry=0x7f2aa2ffc200) at vfprintf.c:1301
#6  0x00007f2aff43e4c6 in ___fprintf_chk (fp=0x7f2aff6f8680 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007f2adf1499ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f2adf149b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007f2adf14b46c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#10 0x00007f2adf141114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#11 0x00007f2ae988accd in base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f2ae98252db in base::RunLoop::Run() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f2ae9857311 in base::Thread::ThreadMain() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f2ae9887561 in base::(anonymous namespace)::ThreadFunc(void*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f2af49f86db in start_thread (arg=0x7f2aa2ffd700) at pthread_create.c:463
#16 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7f2abb13e700 (LWP 2667)):
#0  0x00007f2aff41c0b4 in __GI___libc_read (fd=9, buf=0x7f2abb13d7d0, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f2af2b71000 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f2af2b2bfb7 in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f2af2b2c470 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f2af2b2c5dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f2affd63dcb in QEventDispatcherGlib::processEvents (this=0x7f2aac000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#6  0x00007f2affd0503a in QEventLoop::exec (this=this@entry=0x7f2abb13d9e0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#7  0x00007f2affb2c4ca in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#8  0x00007f2affb2dc72 in QThreadPrivate::start (arg=0x556327b40b70) at thread/qthread_unix.cpp:361
#9  0x00007f2af49f86db in start_thread (arg=0x7f2abb13e700) at pthread_create.c:463
#10 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7f2abc34f700 (LWP 2666)):
#0  0x00007ffff75fb979 in ?? ()
#1  0x00007ffff75fbc30 in clock_gettime ()
#2  0x00007f2aff43cea6 in __GI___clock_gettime (clock_id=clock_id@entry=1, tp=tp@entry=0x7f2abc34e720) at ../sysdeps/unix/clock_gettime.c:115
#3  0x00007f2affd636b1 in qt_clock_gettime (ts=0x7f2abc34e720, clock=<optimized out>) at kernel/qelapsedtimer_unix.cpp:111
#4  do_gettime (frac=<synthetic pointer>, sec=<synthetic pointer>) at kernel/qelapsedtimer_unix.cpp:166
#5  qt_gettime () at kernel/qelapsedtimer_unix.cpp:175
#6  0x00007f2affd61ee9 in QTimerInfoList::updateCurrentTime (this=this@entry=0x7f2ab4004cf0) at kernel/qtimerinfo_unix.cpp:91
#7  0x00007f2affd624c5 in QTimerInfoList::timerWait (this=0x7f2ab4004cf0, tm=...) at kernel/qtimerinfo_unix.cpp:388
#8  0x00007f2affd63b0e in timerSourcePrepareHelper (timeout=0x7f2abc34e7e4, src=<optimized out>) at kernel/qeventdispatcher_glib.cpp:132
#9  timerSourcePrepare (source=<optimized out>, timeout=0x7f2abc34e7e4) at kernel/qeventdispatcher_glib.cpp:165
#10 0x00007f2af2b2ba28 in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#11 0x00007f2af2b2c3fb in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f2af2b2c5dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f2affd63dcb in QEventDispatcherGlib::processEvents (this=0x7f2ab4000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#14 0x00007f2affd0503a in QEventLoop::exec (this=this@entry=0x7f2abc34e9b0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#15 0x00007f2affb2c4ca in QThread::exec (this=this@entry=0x7f2afe388d80 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread.cpp:531
#16 0x00007f2afe111015 in QDBusConnectionManager::run (this=0x7f2afe388d80 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at qdbusconnection.cpp:178
#17 0x00007f2affb2dc72 in QThreadPrivate::start (arg=0x7f2afe388d80 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread_unix.cpp:361
#18 0x00007f2af49f86db in start_thread (arg=0x7f2abc34f700) at pthread_create.c:463
#19 0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f2ac9602700 (LWP 2665)):
#0  0x00007f2aff420bf9 in __GI___poll (fds=0x7f2ac96018e8, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f2af1f57747 in ?? () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007f2af1f5936a in xcb_wait_for_event () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007f2acb751578 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#4  0x00007f2affb2dc72 in QThreadPrivate::start (arg=0x55632781c410) at thread/qthread_unix.cpp:361
#5  0x00007f2af49f86db in start_thread (arg=0x7f2ac9602700) at pthread_create.c:463
#6  0x00007f2aff42d88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f2b02405bc0 (LWP 2664)):
[KCrash Handler]
#6  0x00007f2aeec22b5b in QWebEnginePagePrivate::bindPageAndWidget(QWebEnginePage*, QtWebEngineCore::RenderWidgetHostViewQtDelegateWidget*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#7  0x00007f2aeec33311 in QtWebEngineCore::RenderWidgetHostViewQtDelegateWidget::~RenderWidgetHostViewQtDelegateWidget() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#8  0x00007f2aeec33369 in QtWebEngineCore::RenderWidgetHostViewQtDelegateWidget::~RenderWidgetHostViewQtDelegateWidget() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#9  0x00007f2ae7cde87b in QtWebEngineCore::RenderWidgetHostViewQt::~RenderWidgetHostViewQt() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f2ae7cde9c1 in QtWebEngineCore::RenderWidgetHostViewQt::~RenderWidgetHostViewQt() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f2ae953690b in content::RenderWidgetHostImpl::Destroy(bool) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f2ae9525e76 in content::RenderViewHostImpl::ShutdownAndDestroy() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f2ae9325cf1 in content::FrameTree::ReleaseRenderViewHostRef(content::RenderViewHostImpl*) () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f2ae9363aa1 in content::RenderFrameHostImpl::~RenderFrameHostImpl() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f2ae9364571 in content::RenderFrameHostImpl::~RenderFrameHostImpl() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f2ae93759a0 in content::RenderFrameHostManager::~RenderFrameHostManager() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#17 0x00007f2ae932981b in content::FrameTreeNode::~FrameTreeNode() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#18 0x00007f2ae932513b in content::FrameTree::~FrameTree() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#19 0x00007f2ae963f92f in content::WebContentsImpl::~WebContentsImpl() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#20 0x00007f2ae963fbf1 in content::WebContentsImpl::~WebContentsImpl() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#21 0x00007f2ae7cf3fb7 in QtWebEngineCore::WebContentsAdapter::~WebContentsAdapter() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#22 0x00007f2aeec28a2a in QWebEnginePagePrivate::~QWebEnginePagePrivate() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#23 0x00007f2aeec28ab9 in QWebEnginePagePrivate::~QWebEnginePagePrivate() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#24 0x00007f2aeec1fa1a in QWebEnginePagePrivate::releaseProfile() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#25 0x00007f2ae7ccec2e in QtWebEngineCore::ProfileAdapter::~ProfileAdapter() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#26 0x00007f2ae7ccef41 in QtWebEngineCore::ProfileAdapter::~ProfileAdapter() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#27 0x00007f2ae7d03934 in QtWebEngineCore::WebEngineContext::destroy() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#28 0x00007f2ae7d03ac5 in QtWebEngineCore::WebEngineContext::destroyContextPostRoutine() () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#29 0x00007f2affd09082 in qt_call_post_routines () at kernel/qcoreapplication.cpp:350
#30 0x00007f2b00b02d26 in QApplication::~QApplication (this=0x7ffff75c0c80, __in_chrg=<optimized out>) at kernel/qapplication.cpp:795
#31 0x0000556325f31809 in KMailApplication::~KMailApplication (this=0x7ffff75c0c80, __in_chrg=<optimized out>) at ./src/main.cpp:42
#32 main (argc=<optimized out>, argv=<optimized out>) at ./src/main.cpp:128
##########

I also tried the same with a completely new account on KDE Neon (empty home directory). With this account the Kmail composing window shows up with the file attached to a new mail (as expected), but immediately after that a Kmail error window shows the message: "The Email program encountered a fatal error and will terminale now. The error was: Invalid parent" -> OK -> Kmail composing & error windows disappear.

########## Konsole output KDE Neon, User with no Kmail configuration, first start of Dolphin/Kmail
thisisme@neon-devedition-gitunstable:~/tmp$ dolphin .
Cannot initialize model with data QJsonObject() . missing: QJsonValue(string, "urls")
org.kde.kcoreaddons: Expected JSON property "X-Purpose-PluginTypes" to be a single string. but it is a stringlist
discarding "Send SMS via KDE Connect..." "ShareUrl"
qrc:/org/kde/purpose/RunningJob.qml:46:9: Unable to assign ulong to double
Default mailto handler: "org.kde.kmail2.desktop\n"
stringToMailbox: Invalid address
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
org.kde.pim.akonadiserver: Starting up the Akonadi Server...

FATAL ERROR: Could not find my_print_defaults

The following directories were searched:

    /usr/bin
    /usr/extra

If you compiled from source, you need to either run 'make install' to
copy the software into the correct location ready for operation.
If you don't want to do a full install, you can use the --srcdir
option to only install the mysql database and privilege tables

If you are using a binary release, you must either be at the top
level of the extracted archive, or pass the --basedir option
pointing to that location.

The latest information about mysql_install_db is available at
https://mariadb.com/kb/en/installing-system-tables-mysql_install_db
/usr/bin/mysqlcheck: Got error: 1049: Unknown database 'akonadi' when selecting the database
org.kde.pim.akonadiserver: Running DB initializer
org.kde.pim.akonadiserver: DB initializer done
Hspell: can't open /usr/share/hspell/hebrew.wgz.sizes.
sonnet.plugins.hspell: HSpellDict::HSpellDict: Init failed
sonnet.core: No language dictionaries for the language: "C"
sonnet.core: No language dictionaries for the language: "C"
sonnet.core: No language dictionaries for the language: "C"
sonnet.core: No language dictionaries for the language: "C"
sonnet.core: No language dictionaries for the language: "C"
No text-to-speech plug-ins were found.
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
org.kde.pim.kidentitymanagement: IdentityManager: There was no default identity. Marking first one as default.
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4003a00) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4003220) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4003220) identified as "AgentBaseChangeRecorder - 94416553972848"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d402f960) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d402f960) identified as "AgentBaseChangeRecorder - 94852413295664"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4041720) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4042060) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d404a470) )
org.kde.pim.akonadiserver: Subscriber "" disconnected
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4058570) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4058570) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4041720) identified as "KMail Kernel ETM - 94866862043216"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4042060) identified as "SpecialCollectionsMonitor - 94866870412080"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d404a470) identified as "ETMCalendarMonitor - 94753691404288"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d406bcd0) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d406b990) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d406a700) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4003a00) identified as "AgentBaseChangeRecorder - 93827652545008"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4058570) identified as "AgentBaseChangeRecorder - 94199188289520"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d406bcd0) identified as "akonadi_maildispatcher_agent - 139922853950112"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d406b990) identified as "SpecialCollectionsMonitor - 94199188483792"
org.kde.pim.akonadiserver: Subscriber "" disconnected
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d40b9d00) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d40b9d00) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d406a700) identified as "AgentBaseChangeRecorder - 94653751459312"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d40b9d00) identified as "KNotes Session - 94653751524992"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d40cc290) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d40cc7a0) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d40ccc20) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d40cc290) identified as "AgentBaseChangeRecorder - 94502767525520"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d40cc7a0) identified as "AgentBaseChangeRecorder - 93968952532208"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d40ccc20) identified as "akonadi_birthdays_resource - 93968952570176"
org.kde.pim.maildirresource: the resource is not properly configured: there is no config file for the resource. We create a new one.
org.kde.pim.akonadicore: Failed SpecialCollectionsRequestJob::slotResult "Invalid parent"
org.kde.pim.mailcommon: "The Email program encountered a fatal error and will terminate now.\nThe error was:\nInvalid parent"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4197ad0) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4198150) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41a91a0) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4197d50) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41b29d0) )
org.kde.pim.kidentitymanagement: IdentityManager: There was no default identity. Marking first one as default.
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41c3b70) )
org.kde.pim.akonadiserver: Subscriber "" disconnected
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41c3b70) )
org.kde.pim.kidentitymanagement: IdentityManager: There was no default identity. Marking first one as default.
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4197ad0) identified as "AgentBaseChangeRecorder - 94131912442608"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41c4530) )
org.kde.pim.akonadiserver: Subscriber "" disconnected
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41c4530) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41de480) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41a91a0) identified as "AgentBaseChangeRecorder - 94659609615632"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41de480) identified as "Archive Mail Kernel ETM - 94659609692640"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41de480) identified as "Archive Mail Kernel ETM - 94659609692640"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41c4530) identified as "ArchiveMailCollectionMonitor - 94659609681024"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41e1bf0) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4197d50) identified as "AgentBaseChangeRecorder - 94900381599808"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41b29d0) identified as "AgentBaseChangeRecorder - 94476658195040"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41e1bf0) identified as "UnifiedMailboxChangeRecorder - 140735519280864"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d421bc50) )
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d41e1da0) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4198150) identified as "AgentBaseChangeRecorder - 94410946590784"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41c3b70) identified as "MailFilter Kernel ETM - 94410946741472"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41c3b70) identified as "MailFilter Kernel ETM - 94410946741472"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d421bc50) identified as "MailFilterCollectionMonitor - 94410946987984"
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d41e1da0) identified as "MailFilterItemMonitor - 94410947113072"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d42135b0) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d42135b0) identified as "SpecialCollectionsMonitor - 94410947178656"
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d4269d40) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d4269d40) identified as "AgentBaseChangeRecorder - 94815648749280"
"No file selected."
org.kde.pim.akonadiserver: Handler exception when handling command FetchCollections on connection akonadi_ical_resource_0 (0x55bf645c3000) : Hierarchical RID does not specify an existing collection
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d423ee50) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d423ee50) identified as "AgentBaseChangeRecorder - 93879915532704"
org.kde.pim.maildirresource: the resource is not properly configured: there is no config file for the resource. We create a new one.
org.kde.pim.akonadiserver: New notification connection (registered as Akonadi::Server::NotificationSubscriber(0x7f08d42a84b0) )
org.kde.pim.akonadiserver: Subscriber Akonadi::Server::NotificationSubscriber(0x7f08d42a84b0) identified as "AgentBaseChangeRecorder - 94209349934896"
org.kde.pim.akonadiserver: Subscriber "SpecialCollectionsMonitor - 94866870412080" disconnected
org.kde.pim.akonadiserver: Subscriber "KMail Kernel ETM - 94866862043216" disconnected
##########

Trying a second time (now Kmail/Akonadi seem to have some kind of initial configuration) the behavior is the same as with a regularly configured Kmail: Dr Konqui reports a Kmail crash.

Also on Debian Buster the result is the same, but Dr Konqui does not report a Kmail crash, simply nothing happens:

########## Konsole output Debian Buster, User with Kmail configured
myregularuser@buster:~/tmp$ dolphin .
Trying to convert empty KLocalizedString to QString.
org.kde.kcoreaddons: Error loading plugin "akregatorplugin" "Die dynamische Bibliothek konnte nicht gefunden werden." 
Plugin search paths are ("/usr/lib/x86_64-linux-gnu/qt5/plugins", "/usr/bin") 
The environment variable QT_PLUGIN_PATH might be not correctly set
Cannot initialize model with data QJsonObject() . missing: QJsonValue(string, "urls")
qrc:/org/kde/purpose/RunningJob.qml:46:16: Unable to assign ulong to double
Default mailto handler: "org.kde.kmail2.desktop\n"
QIODevice::read (QLocalSocket): device not open
QIODevice::read (QLocalSocket): device not open
QIODevice::read (QLocalSocket): device not open
QIODevice::read (QLocalSocket): device not open
##########